{
    "transaction_id": "ae8c13cb-d6c8-458c-a7b5-8fe299dfb4d4",
    "gateway": "umbrella",
    "created_at": "2026-01-03 12:57:36",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239650873590684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239650873500684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239650873570684::PAZXh0bgNhZW0BMABhZGlkAastU1e3N3xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeSmKUNGeWhjOs8wpwbdB-_t6hnH3uwXK9cxEP1oVneyFNPBGcPJPTNtJsUWQ_aem_Dvb25w6bAV2IewyRX_mY2A::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767444779468.PAZXh0bgNhZW0BMABhZGlkAastU1e3N3xzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeSmKUNGeWhjOs8wpwbdB-_t6hnH3uwXK9cxEP1oVneyFNPBGcPJPTNtJsUWQ_aem_Dvb25w6bAV2IewyRX_mY2A",
    "fbp": "fb.1.1767444779470.6043443706",
    "customer_ip": "177.23.123.17",
    "customer": {
        "name": "Elis Regina dos Santos Ferreira",
        "email": "elis.regina2725@gmail.com",
        "phone": "11970311838",
        "document": "54507898587"
    }
}